# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

jump = Hüppa
press = Vajuta
check = Linnuke
uncheck = Eemalda linnuke
select = Vali
open = Ava
close = Sulge
switch = Vaheta
click = Klõpsa
collapse = Ahenda
expand = Laienda
activate = Aktiveeri
cycle = Ringle
# An action provided to accessibility clients such as screen readers to allow
# them to click an element when the click will be handled by a container
# (ancestor) element. This is not normally reported to users.
clickAncestor = Klõpsa ülemal objektil
# LOCALIZATION NOTE (inputColorValue): %1$S%%, %2$S%%, and %3$S%% represent the red, green, and blue color values as a percentage.
